<?PHP
 /**
  * Lists cases for whether autotranslation is possible, and in which way.
  *
  * @author Joshua Ramon Enslin <joshua@museum-digital.de>
  */
 declare(strict_types = 1);

enum NodaTimeAutotranslaterSuffixMode {
    case BCE;
    case ANY;
    case CE;
}
